On 3/31/06, Colin Brace <[EMAIL PROTECTED]> wrote:

> On my Fedora Core 5 system, xsane 0.99 in standalone mode works fine
> with my scanner; it also works fine from within 2.2.10. But when I
> launch it from within 2.3.7, I get a peculiar error message:
>
>   Failed to open device `gimp':
>   Invalid argument

Hi all,

FYI: the package xsane-gimp was updated several days ago (current
version 0.99-2.2) and this problem was fixed.

--
  Colin Brace
  Amsterdam
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to